package com.goafanti.common.bo;

import java.util.List;

public class UserOrderTask {

	
	private String orderNo;
	private List<UserTask> list;
	public String getOrderNo() {
		return orderNo;
	}
	public void setOrderNo(String orderNo) {
		this.orderNo = orderNo;
	}
	public List<UserTask> getList() {
		return list;
	}
	public void setList(List<UserTask> list) {
		this.list = list;
	}
}
 class UserTask{
	private Integer id;
	private String commodityName;
	public Integer getId() {
		return id;
	}
	public void setId(Integer id) {
		this.id = id;
	}
	public String getCommodityName() {
		return commodityName;
	}
	public void setCommodityName(String commodityName) {
		this.commodityName = commodityName;
	}
}